@charset "utf-8";
* {padding: 0; margin: 0;}
img {border: 0;}
html, body, div, form, legend, label {margin: 0; padding: 0;}
header, nav, article, footer, address, aside, section, hgroup, main {display:block;}
.float {float: left;}
.clear {clear: both;}
.right, .floatright {float: right!important;}
.left {float: left!important;}

/*
font-family:'DIN Next W01 Light';
font-family:'DIN Next W01 Regular';
font-family:'DIN1451W15-Mittelschrif';
*/

body {font-family:'DIN Next W01 Light', Arial, sans-serif; margin: 0; padding: 0; font-size: 15px; line-height: 17px; color: #0a0a0c;}

h1{color:#c8d021; font-size:28px; line-height:30px; font-weight:normal; font-family:'DIN1451W15-Mittelschrif', Arial, sans-serif;}
h2{color:#c8d021; font-size:22px; line-height:28px; font-weight:normal; font-family:'DIN1451W15-Mittelschrif', Arial, sans-serif;}
h3{color:#c8d021; font-size:20px; line-height:26px; font-weight:normal; font-family:'DIN1451W15-Mittelschrif', Arial, sans-serif;}
h4{color:#c8d021; font-size:15px; line-height:17px; font-weight:normal; font-family:'DIN1451W15-Mittelschrif', Arial, sans-serif;}
p{font-size:16px; line-height:20px; margin:20px 0;}
.leadpara{font-size:18px; line-height:22px; margin:15px 0; text-transform:uppercase; letter-spacing: 2px;}
a{color:#c8d021; text-decoration:none;}
a:hover{text-decoration:underline;}
ul{padding-left:20px;}
ol{padding-left:20px;}
li{font-size:16px; line-height:21px; margin:15px 0;}
strong{font-family:'DIN1451W15-Mittelschrif', Arial, sans-serif;}

.font-size10{font-size:10px; line-height:12px;}
.font-size11{font-size:11px; line-height:13px;}
.font-size12{font-size:12px; line-height:14px;}
.font-size13{font-size:13px; line-height:15px;}
.font-size14{font-size:14px; line-height:16px;}
.font-size15{font-size:15px; line-height:17px;}
.font-size16{font-size:16px; line-height:18px;}
.font-size23{font-size:23px; line-height:25px;}

.uppercase{text-transform:uppercase;}

.width20{width:20%; height:auto; float:left;}
.width25{width:25%; height:auto; float:left;}
.width33{width:33.33%; height:auto; float:left;}
.width45{width:45%; height:auto; float:left; margin:0 2.5% 0 2.5%}
.width50{width:50%; height:auto; float:left;}
.width50 img{width:90%; height:auto; }
.width100{width:100%; height:auto; float:left;}

.row{width:100%; float:left; clear:both; margin:15px 0;}

ul.social{padding:0; margin:0;}
ul.social li{display:inline-block; background:none; padding:0!important; text-indent:-999em; width:32px!important; height:32px!important; margin:0 3px 0 0;}
ul.social li:last-child{margin-right:0!important;}
ul.social li a{width:32px; height:32px; display:block; padding:0!important; background-image:url(../images/social.png); background-color:#35333c; border-bottom:0!important;
  opacity: 1.0;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
-webkit-transform: scale(1.0);
-moz-transform: scale(1.0);}
ul.social li a:hover{background-color:#c8d021;}
ul.social li .fb{background-position:0 0;}
ul.social li .tweet{background-position:-32px 0;}
ul.social li .gplus{background-position:-64px 0;}
ul.social li .pinterest{background-position:-96px 0;}
ul.social li .youtube{background-position:-128px 0;}

ul.social li a {
-webkit-border-radius: 40px;
-khtml-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;}

.button-blue,.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited{padding: 9px 20px; display: block; color: #000000; background: #069edb; text-transform: uppercase; line-height: 11px; font-size: 15px; font-family:'DIN1451W15-Mittelschrif', Arial, sans-serif; float: right; border:0; font-wieght:normal; letter-spacing:0;}

div.terms-of-service {margin: 10px 10px 0 0; padding: 10px 0 15px; display: inline;}

p.right{margin:0;}
p img.right{margin:0 20px 20px 20px;}